@charset "utf-8";
* { margin: 0; padding: 0;}
a { text-decoration: none;}
ul, li { list-style: outside none none;}
img { border: 0 none;}
.clear { clear: both;}
.bgbox{max-width:640px;margin:0 auto; padding:0; background:#fefbef; font-family:"微软雅黑";}
.banner{width:100%;max-width:640px; overflow:hidden; margin:0 auto;}
.banner img{ width:100%; vertical-align:top;}
.p1{width:100%;max-width:640px; overflow:hidden; margin:30px auto;}
.p1 img{ width:100%; vertical-align:top;}
.p1title{width:100%;max-width:640px; font-size:180%; color:#472b1f; text-align:center; font-weight:bold; margin-top:20px;}
.image img{ width:100%; max-width:528px; margin:a auto;}
#picarea{margin:0 auto;max-width:528px; width:100%; margin-top:35px;}
#bigpicarea{position:relative;margin:0px auto;max-width:528px; width:100%; max-height:312px;overflow:hidden;}
.image{text-align:center}
.image img{margin:0px auto;}
#bigpicarea .word{text-align:center;background:#333;color:#ffffff;position:absolute;bottom:0px;left:0px;width:100%; font:14px "宋体";line-height:30px;}
.bigbtnPrev{z-index:100;position:absolute;width:45px;height:100px;top:30%;cursor:pointer;left:30px}
.bigbtnNext{z-index:100;position:absolute;width:45px;height:100px;top:30%;cursor:pointer;right:30px}
#big_play_prev{background-image:url(../images/xwh_l.png);width:45px;display:block;height:100px;_background:none;_filter:progid:DXImageTransform.Microsoft.alphaImageLoader(sizingMethod=crop,src='../images/xwh_l.png')}
#big_play_next{background-image:url(../images/xwh_r.png);width:45px;display:block;height:100px;_background:none;_filter:progid:DXImageTransform.Microsoft.alphaImageLoader(sizingMethod=crop,src='../images/xwh_r.png')}
.p2{width:100%;max-width:640px; overflow:hidden; margin:0 auto;}
.p2 img{ width:100%; vertical-align:top;}
.p2_1{ width:90%; max-width:580px; height:261px; max-height:261px; margin:30px auto;}
.p2_1left{ width:52%; height:261px; max-height:261px; background:#e9e4da; float:left; position:relative;}
.p2_1left img{width:25%; vertical-align:top;}
.p2_1right{ width:48%; height:261px; max-height:261px; float:left;}
.p2_1right img{width:100%; height:261px; max-height:261px; vertical-align:top;}
.p2_1text{ width:89%; float:left; color:#2a1a13; font-size:90%; line-height:160%; padding-left:10%; padding-top:24%; font-family:"宋体";}
.p2_1text span{ font-weight:bold;}
.sj{ width:98%; margin:0 auto; background:#f1ede1;}
.sj ul{ width:100%; height:128px; max-height:128px; margin:0 auto;}
.sj li{ width:32.3%; height:128px; max-height:128px; float:left; margin-left:5px; display:inline;}
.sj li img{width:100%; height:128px; max-height:128px; vertical-align:top;}
.sjtext{ width:98%; height:22%; max-height:55px; margin-top:7px; background:#553e33; font-size:90%; line-height:150%; color:#FFF; padding:1%; font-family:"宋体";}
.sj2{ width:100%; height:203px; max-height:203px; margin:10px auto;}
.sj2left{ width:31%; height:203px; max-height:203px; float:left;}
.sj2left img{ width:100%; height:203px; max-height:203px; vertical-align:top;}
.sj2right{ width:69%; height:203px; max-height:203px; float:left;}
.hk{ width:96%; height:100px; max-height:100px; background:#553e33; border-radius:0 3px 3px 0; margin-top:37px; text-indent:2em; font-size:80%; line-height:145%; color:#FFF; padding-top:10px;}
.p3{ width:100%; max-width:640px; margin:0 auto; background:#f0f0f0; overflow:hidden;}
.p3title{width:100%;max-width:640px; font-size:180%; color:#716059; text-align:center; font-weight:bold; margin-top:30px;}
.p3text{ width:96%; margin:30px auto;text-indent:2em; font-size:90%; line-height:150%; font-family:"宋体";}
@media screen and (max-width: 360px){
	.p1title{font-size:160%;}
	.p2_1text{font-size:80%; line-height:140%;}
	.sj li{ width:32%;}
	.sjtext{font-size:80%; line-height:140%;}
	.hk{font-size:75%; line-height:130%; height:105px; max-height:105px; padding-top:5px;}
	.p3title{font-size:160%;}
	}
@media screen and (max-width: 320px){
	.p1title{font-size:150%;}
	.p2_1text{font-size:80%; line-height:140%;}
	.sj li{ width:31%;}
	.sjtext{font-size:75%; line-height:130%;}
	.hk{font-size:75%; line-height:130%; height:105px; max-height:105px; padding-top:5px;}
	.p3title{font-size:150%;}
	}